pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.StyleGType)) An enumeration specific the various slant styles possible for a font
- Field
  2.12.0.0
  Pango.Style The font is slanted in an italic style
- Field
  2.12.0.0
  Pango.Style The font is upright
- Field
  2.12.0.0
  Pango.Style The font is slanted, but in a roman style